package com.wechat.model.responseDto;

import java.util.Date;

public class MdeShowListResp {

	private Integer showId;

    private String showTemplate;
    
    private String showIntroduction;

    private String showTitle;

    private Date updateDate;


    public Integer getShowId() {
        return showId;
    }

    public void setShowId(Integer showId) {
        this.showId = showId;
    }


    public String getShowTemplate() {
        return showTemplate;
    }

    public void setShowTemplate(String showTemplate) {
        this.showTemplate = showTemplate == null ? null : showTemplate.trim();
    }

    public String getShowTitle() {
        return showTitle;
    }

    public void setShowTitle(String showTitle) {
        this.showTitle = showTitle == null ? null : showTitle.trim();
    }

	/**
	 * @return the updateDate
	 */
	public Date getUpdateDate() {
		return updateDate;
	}

	/**
	 * @param updateDate the updateDate to set
	 */
	public void setUpdateDate(Date updateDate) {
		this.updateDate = updateDate;
	}

	public String getShowIntroduction() {
		return showIntroduction;
	}

	public void setShowIntroduction(String showIntroduction) {
		this.showIntroduction = showIntroduction;
	}


}